body
  {
	margin:0;
	padding:0;
  font:12px Arial,sans-serif;
  margin-top:5px;
  }

h1
  {
  font:24px Arial,sans-serif;
  font-weight:bold;
  margin:10px;
  }  

h2
  {
  font:24px Arial,sans-serif;
  font-weight:bold;
  margin:10px;
  color:black;
  border-bottom:10px solid black;
  }  

.page
  {
  width:960px;
	margin:0 auto;
	border:1px solid gray;
  }

.header
  {
  width:960px;
  border-bottom:1px solid gray;
  }

.searchbox
  {
  width:960px;
  }
  
.content  
  {
  width:700px;
  float:left;
  }

.sidebar  
  {
  width:260px;
  float:right;
  }

.footer  
  {
  clear:both;
  width:960px;
  }

.clear
  {
  clear:both;
  }    

.sidemenu
  {
  margin-left:10px;
  font:15px Arial,sans-serif;
  }
  
.sidemenu li
  {
  margin-bottom:10px;
  border-bottom:1px dotted gray;
  width:200px;
  }

.sidemenu li a
  {
  text-decoration:none;
  color:#2CADFF;
  font-weight:bold;
  }

.grid
    {border-collapse:collapse;border:1px solid gray;width:650px;
    }

.grid tr
    {
    }

.grid td
    {
    border:1px solid gray;
    padding:8px;
    vertical-align:top;
    }

.grid_header
    {
        background-color:#3C3836;
    }

.grid_header th
    {
        color:white;padding:8px;
        font-weight:bold;
        }

.column_header
    {
        background-color:#3C3836;
        color:white;padding:8px;
        font-weight:bold;
        }
        
.action_buttons
  {
  width:898px;
  background-color:#F5F5F5;
  border:1px solid black;
  }
    
.message
  {
  font:13px Arial;
  font-weight:bold;
  color:green;
  padding-top:10px;
  }  
.button
  {
  font:10px Arial,sans-serif;
  color:white;
  font-weight:bold;
  border:2px solid black;
  background-color:#C84522;
  padding:8px;
  cursor:hand;
  }  
 
 .button2
  {
  font:10px Arial,sans-serif;
  color:#000033;
  font-weight:bold;
  border:2px solid black;
  background-color:#A4C922;
  padding:8px;
  cursor:hand;
  }
  
  
.form_button
  {
  font:12px Arial,sans-serif;
  color:white;
  font-weight:bold;
  border:2px solid black;
  background-color:#C84522;
  padding:8px;
  cursor:hand;
  width:150px;
  }  
 
 .form_button2
  {
  font:12px Arial,sans-serif;
  color:#000033;
  font-weight:bold;
  border:2px solid black;
  background-color:#A4C922;
  padding:8px;
  cursor:hand;
  }     